[Pipet Devel] JM: error in net_types.h

Jean-Marc Valin jean-marc.valin at infospace.com
Fri Sep 7 10:01:56 EDT 2001

> I installed Overflow in /usr and got past the previous error, but now I get
> the following:

I suggest you try removing the:

It worked for Jarl. This problem is really wierd. It doesn't show up on
any of my box or Dominic's (It works on Mdk 7.0, 7.2, 8.0 & RH 7, 7.1 &
solaris x86, ...). What version of gcc are you using (on which distro?)?
Also, could you send me the pre-processed output (using the gcc -E flag)
so I can have a look at it?


More information about the Pipet-Devel mailing list